{% for type,messages in app.flashes(['success', 'error', 'info']) %}
    {% for message in messages %}
        <div class="alert alert-{{type}}" 
             role="alert">
                {{ message }}
        </div>
    {% endfor %}
{% endfor %}